{% load static %}

<!DOCTYPE html>
<html>

    <head>
        <title>POV | Bry Is 22</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static 'home/style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
        <link href='https://fonts.googleapis.com/css2?family=Chilanka&display=swap' rel='stylesheet'>
        <link rel="shortcut icon" type="image/png" href="{% static 'home/favicon.png' %}"/>

        <style>
            * {
                box-sizing: border-box;
                margin: 0;
                padding: 0;
                }
    
            .top2 {
                padding-top: 5%;
                text-align: center;
                margin-left: 10%;
                margin-right: 10%;
                
            }
    
            h1 {
                font-size: 2.5em;
                font-weight: 400;
                }
            
            h2 {
                font-size: 1.833em;
                font-weight: 400;
                color: #4d4d4d;
                }
            
            h3 {
                font-size: 1.389em;
                font-weight: 400;
                color: #4d4d4d; 
                }
    
            /* Accordion */
            .akor {
                font-family: 'Chilanka';font-size: 18px;
            }
    
            .intro {
                margin-top: 10px;
                text-align: center;
                }
    
            .acc-container {
                width:90%;
                margin:30px auto 30px auto;
                -webkit-border-radius:5px;
                -moz-border-radius:5px;
                -o-border-radius:5px;
                border-radius:5px;
                overflow: hidden;
                color: rgb(218, 197, 197);
                }
    
            .acc-btn { 
                text-align: center;
                width:100%;
                margin:0 auto;
                padding:20px 25px;
                cursor:pointer;
                background: #707070;
                border-bottom:1px solid white;
                }
    
            .acc-content {
                text-align: center;
                width:100%;
                margin:0 auto;
                display: none;
                background:#FFFFFF;
                padding-top:30px;
                padding-bottom:30px;
                padding-left:50px;
                padding-right:50px;
                height: auto;
                }
    
            .acc-content p, .acc-content h3, .acc-content h2 {
                width: 100%;
                }
    
            .acc-container p { 
                color: rgb(112, 109, 109);
                }
    
            .acc-container h3 {
                color: white;
                }
    
            .reorder-down , .reorder-up{
                float:right;
                color: #000;
                }
    
            .soundcloud {
                text-align: center;
            }
        </style>
    </head>

    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="/home">20.04.22</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/home">Home</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="/pov">POV<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/gifts">Gifts</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="https://drive.google.com/drive/u/0/folders/1v3Cp7Za1va0chG1-Iy45gf8-LZYBASRO">Archives</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>

    <body>
        <div class="top2">
            <h1>Halo! Ini semua berdasarkan POV gw yah + bonus harapan edisi spesial ultah lu</h1>
            <h1>&#128157;</h1>
        </div>
        <div class="acc-container">
        <div class="akor">
            <div class="acc-btn"><h3>&#128580; Reka Ulang + First Impression Gw Tentang Bryan &#128558; </h3></div>
            <div class="acc-content">
                <p> Balik lagi ke tanggal <b>2 Februari 2022</b>.
                    Sumpah disitu gw gabut banget karena masih libur, temen gw juga keanya udah pada tidur jam segitu, jadi main-main ke dunia cetos lagi.
                    Gw inget banget lagi chat-an sama si Sapi dan lagi gibahin orang cetos (khususnya Ipank).
                    <br><br>
                    Ok lanjut, tiba-tiba gw ngematch sama mas "baymax" a.k.a YOU! Judging by his "ava", keknya anaknya keren, suka tøp soalnya. Fyi kan
                    dulu gw emo, jadi yah gitu deh. Terus pas baca bio-nya, wih anak IT juga ni, bisalah dimanfaatin ilmunya wkwkwk. Yaudah kebetulan karena nama
                    lu "baymax", dan dulu gw bener-bener pernah nyopotin kepala boneka baymax-nya temen gw (I KNO IT'S SKERI!), yaudah gw cerita dulu tentang itu.
                    WKWKWK gw inget reaksi lu waktu itu kek, "apasi ni anak". Tapi yaudahlah, akhirnya w brought up jg tentang bio lu. Heran sih awalnya, ni anak topik di
                    cetosnya berbobot banget, tentang magang, gile. Awalnya yah, gw rasa lu tuh kek dingin + cool gitu, tapi semuanya hancur pas lu ketawa pake "awkowkowowkwok".
                    Ya tapi overall, emang lu anaknya asik banget banget banget si + anjirlah woi kok kita banyak banget kesamaannya, hengran!
                </p>
            </div>
        </div>

        <div class="akor">
            <div class="acc-btn">
                <h3>&#128563; What I Like About You! &#128525; </h3>
            </div>

            <div class="acc-content">
                <p> Jujur-jujur aja nih. Banyakkk banget yang gw suka dari lu. Dari awal banget DAY 1, kita tuh pas kelar chat-an di chatous,
                    lu bilang mau lanjut ngoding, padahal itu udah subuh jam berapaan anjir. Gw tuh salut banget ngeliat orang yang passion banget belajar, khususnya ngoding,
                    karena jujur gw benci banget ngoding wkwkwk, entah kenapa dulu gw tertarik sama hal-hal IT. Tapi gara-gara lu, sumpah gw jadi motivated buat belajar lebih lagi.
                    Makasih banyak bry, beneran!!!
                    <br><br>
                    Next, I normally like guys yang punya suara bass banget WKWKWK. Tapi sumpah, entah kenapa suara + cara lu ngomong gemesin kea bocil, naikin mood gw banget wkwkwk, apalagi kalau udah
                    marah-marah gajelas (ex: "RIRIZ BENER-BENER YA GW TAMPAR!"), teriak ga jelas kaya beluga tenggelam + ketawa lu yang aneh tapi gemesin.
                    Ya gitu deh, lu itu orangnya ga jaim dan apa adanyah, paling bestlah. Paling suka kalau udah jujur (ex: "Gw lagi pup!"), sumpah gw ketawa banget kalau lu udah chat begitu.
                    <br><br>
                    And, gw tuh suka kalau lu panggilin gw pas lagi nobar wkwkwk. Nge-ganggu sih sebenernya, yah tapi I just find it kinda cute sumpah wkwkwk.
                </p>
            </div>
        </div>

        <div class="akor">
            <div class="acc-btn">
                <h3>&#128544; What I Dislike About You! &#129324;</h3>
            </div>
            <div class="acc-content">
                <p> WOY! Honestly, gw kesel banget tiap lu ngacangin gw, apalagi setelah lu bilang "Ririz jangan berubah ya!". Kadang gw goodmorning-in, terus sampe malem, niatnya mau
                    goodnight-in jadi males, karena w merasa terzolimi karena tidak dibalas. Gw tuh ok-ok aja kalau lu sibuk, tapi sumpah gw kadang bingung bedain lu sibuk ATAU lu sengaja ngediemin gw
                    supaya gw mulai chatnya ATAU lu udah gamau chat-an sama gw lagi wkwkwk. Jadi ya gitu deh. Jangan bikin gw kangen berat-berat, karena percayalah, gw udah kangen tiap hari!
                    <br>
                    <span style="color: red";>Jangan sampe gw bosen kangen sama lu, sumpah!!!</span>
                    <br><br>
                    Riris 34:35
                    <br>
                    "Thou shalt not test my patience"
                    <br><br>
                    Tapi yang paling bikin bingung, how in the hell do u manage to view my story without replying to my texts zzzzzz -_-
                    <br>
                    Even last night lho yahh (19.04.22)!! w pukul beneran!!! 😡
                </p>
            </div>
        </div>

        <div class="akor">
            <div class="acc-btn">
                <h3>&#128521; Unforgettable Moments I Have With You &#128524;</h3>
            </div>
            <div class="acc-content">
                <p> (1) The first time I met you of course
                    <br>
                    (2) Pembekalan kampus merdeka
                    <br>
                    (3) Every #Satnight moment
                </p>
            </div>
        </div>

        <div class="akor">
            <div class="acc-btn">
                <h3>&#129299; Pesan Gw Buat BRYBRYYY &#128537; </h3>
            </div>
            <div class="acc-content">
                <p> (1) Tetap lanjutin ambis belajarnya! Gw senang banget sama ketekunan lu!
                    <br>
                    (2) Terus jangan sering-sering bikin gw kangen, gw cape banget kalo udah kangen sama lu sumpah.
                    <br>
                    Masa gw harus sampe curhat ke Sapi kek desperate banget anjir wkwk
                    <br>
                    (3) Jangan lupa berdoa dan saat teduh sebelum bobo dan beraktivitas ya Bry!
                    <br>
                    (4) Semangat terus kuliah, magang dan tribenya!
                    <br>
                    (5) Don't give up sama kerandoman + kejutekan gw all at once
                </p>
            </div>
        </div>

        <div class="akor">
            <div class="acc-btn">
                <h3>&#129321; Harapan Gw Buat Lu &#128521;</h3>
            </div>
            <div class="acc-content">
                <p>Harapan gw buat lu, semoga Bryan sehat selalu dan panjang umur. Kiranya keluarga Brybry selalu dilimpahkan sukacita dari Tuhan.
                    Semoga Bryan dimampukan Tuhan supaya bisa menjalani hari-harinya dengan lancar, kalaupun misalnya lagi banyak beban, tetap andalkan Tuhan dalam setiap
                    langkah yang Bryan ambil. Gw pokoknya selalu doain supaya lu sukses di perkuliahan dan karir lu di masa depan yah Bry.
                    <br><br>
                    Filipi 4:19
                    <br>
                    <q>Dan apa yang telah kamu pelajari dan apa yang telah kamu terima, dan apa yang telah kamu dengar dan apa yang telah kamu lihat padaku, lakukanlah itu. Maka Allah sumber damai sejahtera akan menyertai kamu.</q>
                    <br><br>
                    &#128150; God bless you &#128150;
                </p>
            </div>
        </div>
    </div>
    
    <img src="{% static 'home/coral.png' %}" id="bottom" width="100%">

    <script>
        $('.acc-btn').click(function(){
            if ( $(this).next().is( ":hidden" ) ) {
            $('.acc-content').slideUp('selected');
            $(this).next().slideDown('selected');
            } else {
            $(this).next().slideUp('selected');
            };
        });
    </script>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> 

    </body>
  
    
</html>
